{% extends "base.html" %} {% block title %}Login{% endblock %}

{% block content %}
<div class="container">
  <div class="row justify-content-md-center">
    <div class="col col-md-5">
        <form method="POST">
            <h3 align="center">Login</h3>
            <div class="form-group">
                <label for="email">Email Address</label>
                <input type="email" class="form-control" id="email" name="email" placeholder="Enter email"/>
                <label for="password">Password</label>
                <input type="password" class="form-control" id="password" name="password" placeholder="Enter password"/>
            </div>
            <br />
            <button type="submit" class="btn btn-primary">Login</button>
        </form>
    </div>
  </div>
</div>
{% endblock %}
